site:
  title: Servala
  url: https://docs.servala.com/
  start_page: servaka::index.adoc
  robots: |
    User-agent: *
    Allow: *
content:
  sources:
    - url: https://servala-2nkgm.app.codey.ch/servala/servala-portal.git
      branches: ["main"]
      start_path: docs
      edit_url: "https://servala-2nkgm.app.codey.ch/servala/servala-portal/_edit/main/{path}"
ui:
  bundle:
    url: https://github.com/vshn/antora-ui-default/releases/download/2.2.6/ui-bundle.zip
    snapshot: true
asciidoc:
  attributes:
    page-pagination: ""
    hide-uri-scheme: ""
    experimental: ""
    stem: ""
    icons: font
    kroki-server-url: https://kroki.vshn.net
    kroki-fetch-diagram: ""
  extensions:
    - asciidoctor-kroki
output:
  destinations:
    - provider: fs
      path: ./_public
      clean: true
